<?xml version="1.0"?>
<tree>
    <field name="name"/>
    <field name="hospitalization_date"/>
    <field name="discharge_date"/>
    <field name="ref"/>
    <field name="patient"/>
    <field name="gender"/>
    <field name="address"/>
    <field name="insurance"/>
    <field name="number"/>
    <field name="attending_physician"/>
    <field name="admission_reason"/>
    <field name="state"/>
</tree>
